Bug 74126 - installation problem
installation problem
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
All Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 13:05 EDT by Aditya Kilaru
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aditya Kilaru 2002-09-16 13:05:09 EDT
Description of Problem:
i am trying to install linux 7.3 on my machine. i put linux cd in cdrom drive i 
turned on the pc. its booting from cd and it detecting all(cd and hard disk) 
but its hanging up when its checking the partition on hard disk.. 

its hanging up like this

Partition check:
hda: 

thats it cursor blinking

before that i boot the system with win98 boot disk and i formated the hard disk 
with format c: and i erased mbr using fdisk /mbr.

i am going to install only linux on this system.(no dual os)

thank u for ur kind response

aditya


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Michael Fulbright 2002-09-16 13:11:08 EDT
Have you used the hard drive for an installation before?

It appears the boot kernel is hanging trying to read the partition table of the
drive.
Comment 2 Aditya Kilaru 2002-09-16 15:25:31 EDT
thank you for your immediate reply

yes i installed linux on the same hard disk before..
because of some problems i am re-installing the software. i couldn't do that. i 
erased all partition information on the hard drive. now my hard disk has only 
one primary dos partition and nothing on that hard disk

thank u for ur immediate reply

aditya kilaru
Comment 3 Aditya Kilaru 2002-09-24 11:02:52 EDT
could u please clarify my doubt.. i put it in follow up message
Comment 4 Michael Fulbright 2002-10-02 15:27:21 EDT
It is hanging at the time the kernel is booting, reassigning to the kernel
component.
Comment 5 Bugzilla owner 2004-09-30 11:39:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.